Subject: Re: [Mip6] Re: [Mip4] for your information - Mobile IP v4 and v6implementations.

From: "Yuming Wang" <[email-masked]>
Date: Thu, 29 Jan 2004 10:07:15 +0800

Hi Henrik and Paul,

That's a good summary, a useful list.
Thanks!

>Hello Paul,
>
>Tuesday 20 January 2004, paul van den bergen wrote:
>> Hi all,
>> a few weeks ago I asked for mobile IP implementations...
>> 
>> just thought you'd all be interested to see what I found...
>
><snip table of implementations>
>
>Useful and interesting indeed.  I've taken the liberty of duplicating
>the information here:
>
> <http://www.mip4.org/2004/mip-implementations.html>
>
>
>	Thanks,
>		Henrik
>
>_______________________________________________
>Mip6 mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/mip6
>
>
>.

Yuming
2004-01-29
---------------- Yuming Wang -----------------
NGIT Research Group, ITEC R&D Center, EI Dpt.,
HuaZhong University of Science and Technology.
Email:     [email-masked]
Home Page: http://itec.hust.edu.cn/wym.htm
TEL: +86-27-87453207  FAX: +86-27-87456436
----

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6